# Manual version of chef-collectd, currently not working

graphite_host = node['collectd']['graphite_host']

file_replace_line 'set-graphite-host' do
  path      '/etc/collectd.conf'
  replace   '#Hostname'
  with      "Hostname #{graphite_host}"
  notifies :restart, 'service[collectd]', :delayed
end

service 'collectd' do
  action :nothing
end
